---
# this is a palmtest job configuration file

allowed_builds:
  - gfortran_default
  - intel_default

allowed_number_of_cores: []

activation_strings:
  - "d3#"

significant_digits_for_netcdf_checks:
  timeseries: 1
  profiles: 0
  other: 8
